<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>73</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,73</Point>
        <Point>160,92</Point>
        <Point>164,112</Point>
        <Point>168,132</Point>
        <Point>172,149</Point>
        <Point>176,165</Point>
        <Point>180,180</Point>
        <Point>184,194</Point>
        <Point>188,206</Point>
        <Point>192,217</Point>
        <Point>196,229</Point>
        <Point>200,238</Point>
        <Point>203,248</Point>
        <Point>207,258</Point>
        <Point>211,266</Point>
        <Point>215,275</Point>
        <Point>219,284</Point>
        <Point>223,292</Point>
        <Point>227,300</Point>
        <Point>231,309</Point>
        <Point>235,315</Point>
        <Point>239,324</Point>
        <Point>243,329</Point>
        <Point>247,338</Point>
        <Point>250,345</Point>
        <Point>254,352</Point>
        <Point>258,359</Point>
        <Point>262,367</Point>
        <Point>266,373</Point>
        <Point>270,380</Point>
        <Point>274,385</Point>
        <Point>278,392</Point>
        <Point>282,397</Point>
        <Point>286,404</Point>
        <Point>290,411</Point>
        <Point>294,417</Point>
        <Point>298,423</Point>
        <Point>301,428</Point>
        <Point>305,434</Point>
        <Point>309,440</Point>
        <Point>313,445</Point>
        <Point>317,450</Point>
        <Point>321,457</Point>
        <Point>325,461</Point>
        <Point>329,468</Point>
        <Point>333,473</Point>
        <Point>337,477</Point>
        <Point>341,484</Point>
        <Point>345,487</Point>
        <Point>349,492</Point>
        <Point>352,498</Point>
        <Point>356,502</Point>
        <Point>360,508</Point>
        <Point>364,512</Point>
        <Point>368,517</Point>
        <Point>372,523</Point>
        <Point>376,527</Point>
        <Point>380,533</Point>
        <Point>384,535</Point>
        <Point>388,541</Point>
        <Point>392,546</Point>
        <Point>396,549</Point>
        <Point>400,555</Point>
        <Point>403,558</Point>
        <Point>407,564</Point>
        <Point>411,566</Point>
        <Point>415,570</Point>
        <Point>419,575</Point>
        <Point>423,579</Point>
        <Point>427,584</Point>
        <Point>431,589</Point>
        <Point>435,592</Point>
        <Point>439,596</Point>
        <Point>443,600</Point>
        <Point>447,604</Point>
        <Point>450,610</Point>
        <Point>454,613</Point>
        <Point>458,617</Point>
        <Point>462,621</Point>
        <Point>466,623</Point>
        <Point>470,628</Point>
        <Point>474,631</Point>
        <Point>478,636</Point>
        <Point>482,638</Point>
        <Point>486,643</Point>
        <Point>490,645</Point>
        <Point>494,649</Point>
        <Point>498,653</Point>
        <Point>501,656</Point>
        <Point>505,661</Point>
        <Point>509,663</Point>
        <Point>513,667</Point>
        <Point>517,672</Point>
        <Point>521,675</Point>
        <Point>525,677</Point>
        <Point>529,682</Point>
        <Point>533,685</Point>
        <Point>537,689</Point>
        <Point>541,691</Point>
        <Point>545,694</Point>
        <Point>549,698</Point>
        <Point>552,701</Point>
        <Point>556,704</Point>
        <Point>560,707</Point>
        <Point>564,711</Point>
        <Point>568,712</Point>
        <Point>572,716</Point>
        <Point>576,719</Point>
        <Point>580,722</Point>
        <Point>584,724</Point>
        <Point>588,726</Point>
        <Point>592,730</Point>
        <Point>596,733</Point>
        <Point>600,734</Point>
        <Point>603,738</Point>
        <Point>607,739</Point>
        <Point>611,743</Point>
        <Point>615,745</Point>
        <Point>619,748</Point>
        <Point>623,752</Point>
        <Point>627,754</Point>
        <Point>631,758</Point>
        <Point>635,760</Point>
        <Point>639,762</Point>
        <Point>643,764</Point>
        <Point>647,768</Point>
        <Point>650,769</Point>
        <Point>654,772</Point>
        <Point>658,776</Point>
        <Point>662,779</Point>
        <Point>666,782</Point>
        <Point>670,784</Point>
        <Point>674,786</Point>
        <Point>678,790</Point>
        <Point>682,792</Point>
        <Point>686,795</Point>
        <Point>690,799</Point>
        <Point>694,800</Point>
        <Point>698,802</Point>
        <Point>701,806</Point>
        <Point>705,809</Point>
        <Point>709,811</Point>
        <Point>713,813</Point>
        <Point>717,816</Point>
        <Point>721,818</Point>
        <Point>725,821</Point>
        <Point>729,825</Point>
        <Point>733,827</Point>
        <Point>737,830</Point>
        <Point>741,832</Point>
        <Point>745,836</Point>
        <Point>749,838</Point>
        <Point>752,839</Point>
        <Point>756,842</Point>
        <Point>760,846</Point>
        <Point>764,849</Point>
        <Point>768,852</Point>
        <Point>772,855</Point>
        <Point>776,857</Point>
        <Point>780,859</Point>
        <Point>784,861</Point>
        <Point>788,865</Point>
        <Point>792,866</Point>
        <Point>796,870</Point>
        <Point>800,872</Point>
        <Point>803,875</Point>
        <Point>807,879</Point>
        <Point>811,881</Point>
        <Point>815,884</Point>
        <Point>819,886</Point>
        <Point>823,889</Point>
        <Point>827,892</Point>
        <Point>831,893</Point>
        <Point>835,895</Point>
        <Point>839,898</Point>
        <Point>843,902</Point>
        <Point>847,904</Point>
        <Point>850,906</Point>
        <Point>854,909</Point>
        <Point>858,911</Point>
        <Point>862,914</Point>
        <Point>866,916</Point>
        <Point>870,920</Point>
        <Point>874,923</Point>
        <Point>878,925</Point>
        <Point>882,928</Point>
        <Point>886,931</Point>
        <Point>890,933</Point>
        <Point>894,935</Point>
        <Point>898,937</Point>
        <Point>901,940</Point>
        <Point>905,942</Point>
        <Point>909,945</Point>
        <Point>913,948</Point>
        <Point>917,952</Point>
        <Point>921,954</Point>
        <Point>925,958</Point>
        <Point>929,960</Point>
        <Point>933,962</Point>
        <Point>937,964</Point>
        <Point>941,967</Point>
        <Point>945,970</Point>
        <Point>949,973</Point>
        <Point>952,975</Point>
        <Point>956,977</Point>
        <Point>960,980</Point>
        <Point>964,982</Point>
        <Point>968,986</Point>
        <Point>972,987</Point>
        <Point>976,990</Point>
        <Point>980,994</Point>
        <Point>984,995</Point>
        <Point>988,999</Point>
        <Point>992,1001</Point>
        <Point>996,1002</Point>
        <Point>1000,1005</Point>
        <Point>1003,1009</Point>
        <Point>1007,1012</Point>
        <Point>1011,1014</Point>
        <Point>1015,1016</Point>
        <Point>1019,1018</Point>
        <Point>1023,1022</Point>
        <Point>1027,1025</Point>
        <Point>1031,1027</Point>
        <Point>1035,1028</Point>
        <Point>1039,1032</Point>
        <Point>1043,1032</Point>
        <Point>1047,1037</Point>
        <Point>1050,1038</Point>
        <Point>1054,1042</Point>
        <Point>1058,1044</Point>
        <Point>1062,1045</Point>
        <Point>1066,1048</Point>
        <Point>1070,1052</Point>
        <Point>1074,1055</Point>
        <Point>1078,1058</Point>
        <Point>1082,1059</Point>
        <Point>1086,1062</Point>
        <Point>1090,1064</Point>
        <Point>1094,1068</Point>
        <Point>1098,1071</Point>
        <Point>1101,1074</Point>
        <Point>1105,1075</Point>
        <Point>1109,1077</Point>
        <Point>1113,1080</Point>
        <Point>1117,1082</Point>
        <Point>1121,1085</Point>
        <Point>1125,1088</Point>
        <Point>1129,1089</Point>
        <Point>1133,1094</Point>
        <Point>1137,1097</Point>
        <Point>1141,1099</Point>
        <Point>1145,1101</Point>
        <Point>1149,1104</Point>
        <Point>1152,1105</Point>
        <Point>1156,1109</Point>
        <Point>1160,1111</Point>
        <Point>1164,1113</Point>
        <Point>1168,1115</Point>
        <Point>1172,1118</Point>
        <Point>1176,1121</Point>
        <Point>1180,1123</Point>
        <Point>1184,1125</Point>
        <Point>1188,1128</Point>
        <Point>1192,1130</Point>
        <Point>1196,1133</Point>
        <Point>1200,1136</Point>
        <Point>1203,1137</Point>
        <Point>1207,1141</Point>
        <Point>1211,1142</Point>
        <Point>1215,1146</Point>
        <Point>1219,1148</Point>
        <Point>1223,1149</Point>
        <Point>1227,1152</Point>
        <Point>1231,1156</Point>
        <Point>1235,1159</Point>
        <Point>1239,1162</Point>
        <Point>1243,1164</Point>
        <Point>1247,1166</Point>
        <Point>1250,1168</Point>
        <Point>1254,1170</Point>
        <Point>1258,1174</Point>
        <Point>1262,1175</Point>
        <Point>1266,1178</Point>
        <Point>1270,1180</Point>
        <Point>1274,1184</Point>
        <Point>1278,1186</Point>
        <Point>1282,1188</Point>
        <Point>1286,1191</Point>
        <Point>1290,1192</Point>
        <Point>1294,1195</Point>
        <Point>1298,1198</Point>
        <Point>1301,1202</Point>
        <Point>1305,1203</Point>
        <Point>1309,1206</Point>
        <Point>1313,1210</Point>
        <Point>1317,1212</Point>
        <Point>1321,1213</Point>
        <Point>1325,1216</Point>
        <Point>1329,1218</Point>
        <Point>1333,1222</Point>
        <Point>1337,1225</Point>
        <Point>1341,1226</Point>
        <Point>1345,1229</Point>
        <Point>1349,1231</Point>
        <Point>1352,1234</Point>
        <Point>1356,1238</Point>
        <Point>1360,1240</Point>
        <Point>1364,1242</Point>
        <Point>1368,1245</Point>
        <Point>1372,1247</Point>
        <Point>1376,1249</Point>
        <Point>1380,1252</Point>
        <Point>1384,1255</Point>
        <Point>1388,1255</Point>
        <Point>1392,1258</Point>
        <Point>1396,1261</Point>
        <Point>1400,1264</Point>
        <Point>1403,1265</Point>
        <Point>1407,1268</Point>
        <Point>1411,1273</Point>
        <Point>1415,1275</Point>
        <Point>1419,1275</Point>
        <Point>1423,1286</Point>
        <Point>1427,1287</Point>
        <Point>1431,1289</Point>
        <Point>1435,1292</Point>
        <Point>1439,1294</Point>
        <Point>1443,1295</Point>
        <Point>1447,1297</Point>
        <Point>1450,1299</Point>
        <Point>1454,1302</Point>
        <Point>1458,1304</Point>
        <Point>1462,1307</Point>
        <Point>1466,1308</Point>
        <Point>1470,1312</Point>
        <Point>1474,1312</Point>
        <Point>1478,1314</Point>
        <Point>1482,1316</Point>
        <Point>1486,1319</Point>
        <Point>1490,1321</Point>
        <Point>1494,1322</Point>
        <Point>1498,1324</Point>
        <Point>1501,1326</Point>
        <Point>1505,1329</Point>
        <Point>1509,1331</Point>
        <Point>1513,1333</Point>
        <Point>1517,1334</Point>
        <Point>1521,1336</Point>
        <Point>1525,1338</Point>
        <Point>1529,1344</Point>
        <Point>1533,1346</Point>
        <Point>1537,1348</Point>
        <Point>1541,1350</Point>
        <Point>1545,1351</Point>
        <Point>1549,1353</Point>
        <Point>1552,1355</Point>
        <Point>1556,1358</Point>
        <Point>1560,1360</Point>
        <Point>1564,1362</Point>
        <Point>1568,1363</Point>
        <Point>1572,1366</Point>
        <Point>1576,1368</Point>
        <Point>1580,1370</Point>
        <Point>1584,1372</Point>
        <Point>1588,1373</Point>
        <Point>1592,1376</Point>
        <Point>1596,1377</Point>
        <Point>1600,1378</Point>
        <Point>1603,1380</Point>
        <Point>1607,1383</Point>
        <Point>1611,1384</Point>
        <Point>1615,1386</Point>
        <Point>1619,1387</Point>
        <Point>1623,1389</Point>
        <Point>1627,1391</Point>
        <Point>1631,1394</Point>
        <Point>1635,1396</Point>
        <Point>1639,1398</Point>
        <Point>1643,1404</Point>
        <Point>1647,1404</Point>
        <Point>1650,1406</Point>
        <Point>1654,1407</Point>
        <Point>1658,1409</Point>
        <Point>1662,1411</Point>
        <Point>1666,1412</Point>
        <Point>1670,1414</Point>
        <Point>1674,1417</Point>
        <Point>1678,1417</Point>
        <Point>1682,1419</Point>
        <Point>1686,1421</Point>
        <Point>1690,1424</Point>
        <Point>1694,1425</Point>
        <Point>1698,1428</Point>
        <Point>1701,1429</Point>
        <Point>1705,1432</Point>
        <Point>1709,1434</Point>
        <Point>1713,1436</Point>
        <Point>1717,1436</Point>
        <Point>1721,1439</Point>
        <Point>1725,1440</Point>
        <Point>1729,1442</Point>
        <Point>1733,1443</Point>
        <Point>1737,1445</Point>
        <Point>1741,1447</Point>
        <Point>1745,1449</Point>
        <Point>1749,1450</Point>
        <Point>1752,1455</Point>
        <Point>1756,1457</Point>
        <Point>1760,1460</Point>
        <Point>1764,1462</Point>
        <Point>1768,1463</Point>
        <Point>1772,1466</Point>
        <Point>1776,1467</Point>
        <Point>1780,1469</Point>
        <Point>1784,1471</Point>
        <Point>1788,1472</Point>
        <Point>1792,1474</Point>
        <Point>1796,1476</Point>
        <Point>1800,1477</Point>
        <Point>1803,1480</Point>
        <Point>1807,1481</Point>
        <Point>1811,1482</Point>
        <Point>1815,1484</Point>
        <Point>1819,1485</Point>
        <Point>1823,1485</Point>
        <Point>1827,1488</Point>
        <Point>1831,1489</Point>
        <Point>1835,1490</Point>
        <Point>1839,1492</Point>
        <Point>1843,1494</Point>
        <Point>1847,1496</Point>
        <Point>1850,1498</Point>
        <Point>1854,1500</Point>
        <Point>1858,1501</Point>
        <Point>1862,1503</Point>
        <Point>1866,1504</Point>
        <Point>1870,1505</Point>
        <Point>1874,1507</Point>
        <Point>1878,1508</Point>
        <Point>1882,1511</Point>
        <Point>1886,1516</Point>
        <Point>1890,1519</Point>
        <Point>1894,1520</Point>
        <Point>1898,1522</Point>
        <Point>1901,1524</Point>
        <Point>1905,1525</Point>
        <Point>1909,1526</Point>
        <Point>1913,1528</Point>
        <Point>1917,1530</Point>
        <Point>1921,1531</Point>
        <Point>1925,1533</Point>
        <Point>1929,1534</Point>
        <Point>1933,1537</Point>
        <Point>1937,1538</Point>
        <Point>1941,1540</Point>
        <Point>1945,1540</Point>
        <Point>1949,1543</Point>
        <Point>1952,1545</Point>
        <Point>1956,1546</Point>
        <Point>1960,1547</Point>
        <Point>1964,1550</Point>
        <Point>1968,1550</Point>
        <Point>1972,1552</Point>
        <Point>1976,1555</Point>
        <Point>1980,1555</Point>
        <Point>1984,1558</Point>
        <Point>1988,1559</Point>
        <Point>1992,1560</Point>
        <Point>1996,1562</Point>
        <Point>2000,1565</Point>
        <Point>2003,1566</Point>
        <Point>2007,1566</Point>
        <Point>2011,1567</Point>
        <Point>2015,1570</Point>
        <Point>2019,1574</Point>
        <Point>2023,1577</Point>
        <Point>2027,1579</Point>
        <Point>2031,1579</Point>
        <Point>2035,1582</Point>
        <Point>2039,1583</Point>
        <Point>2043,1584</Point>
        <Point>2047,1586</Point>
        <Point>2050,1587</Point>
        <Point>2054,1589</Point>
        <Point>2058,1591</Point>
        <Point>2062,1591</Point>
        <Point>2066,1592</Point>
        <Point>2070,1595</Point>
        <Point>2074,1596</Point>
        <Point>2078,1597</Point>
        <Point>2082,1600</Point>
        <Point>2086,1600</Point>
        <Point>2090,1601</Point>
        <Point>2094,1603</Point>
        <Point>2098,1605</Point>
        <Point>2101,1606</Point>
        <Point>2105,1609</Point>
        <Point>2109,1609</Point>
        <Point>2113,1612</Point>
        <Point>2117,1612</Point>
        <Point>2121,1615</Point>
        <Point>2125,1615</Point>
        <Point>2129,1618</Point>
        <Point>2133,1619</Point>
        <Point>2137,1619</Point>
        <Point>2141,1620</Point>
        <Point>2145,1622</Point>
        <Point>2149,1623</Point>
        <Point>2152,1624</Point>
        <Point>2156,1625</Point>
        <Point>2160,1628</Point>
        <Point>2164,1633</Point>
        <Point>2168,1634</Point>
        <Point>2172,1636</Point>
        <Point>2176,1638</Point>
        <Point>2180,1640</Point>
        <Point>2184,1642</Point>
        <Point>2188,1643</Point>
        <Point>2192,1645</Point>
        <Point>2196,1645</Point>
        <Point>2200,1648</Point>
        <Point>2203,1648</Point>
        <Point>2207,1650</Point>
        <Point>2211,1651</Point>
        <Point>2215,1653</Point>
        <Point>2219,1654</Point>
        <Point>2223,1654</Point>
        <Point>2227,1657</Point>
        <Point>2231,1657</Point>
        <Point>2235,1658</Point>
        <Point>2239,1660</Point>
        <Point>2243,1662</Point>
        <Point>2247,1663</Point>
        <Point>2250,1665</Point>
        <Point>2254,1666</Point>
        <Point>2258,1668</Point>
        <Point>2262,1669</Point>
        <Point>2266,1671</Point>
        <Point>2270,1672</Point>
        <Point>2274,1674</Point>
        <Point>2278,1675</Point>
        <Point>2282,1676</Point>
        <Point>2286,1677</Point>
        <Point>2290,1680</Point>
        <Point>2294,1680</Point>
        <Point>2298,1682</Point>
        <Point>2301,1683</Point>
        <Point>2305,1683</Point>
        <Point>2309,1686</Point>
        <Point>2313,1687</Point>
        <Point>2317,1690</Point>
        <Point>2321,1691</Point>
        <Point>2325,1693</Point>
        <Point>2329,1696</Point>
        <Point>2333,1696</Point>
        <Point>2337,1698</Point>
        <Point>2341,1700</Point>
        <Point>2345,1702</Point>
        <Point>2349,1704</Point>
        <Point>2352,1705</Point>
        <Point>2356,1706</Point>
        <Point>2360,1707</Point>
        <Point>2364,1711</Point>
        <Point>2368,1712</Point>
        <Point>2372,1714</Point>
        <Point>2376,1716</Point>
        <Point>2380,1718</Point>
        <Point>2384,1718</Point>
        <Point>2388,1721</Point>
        <Point>2392,1722</Point>
        <Point>2396,1725</Point>
        <Point>2400,1725</Point>
        <Point>2403,1729</Point>
        <Point>2407,1731</Point>
        <Point>2411,1732</Point>
        <Point>2415,1734</Point>
        <Point>2419,1734</Point>
        <Point>2423,1738</Point>
        <Point>2427,1738</Point>
        <Point>2431,1740</Point>
        <Point>2435,1742</Point>
        <Point>2439,1745</Point>
        <Point>2443,1745</Point>
        <Point>2447,1748</Point>
        <Point>2450,1749</Point>
        <Point>2454,1749</Point>
        <Point>2458,1751</Point>
        <Point>2462,1754</Point>
        <Point>2466,1755</Point>
        <Point>2470,1758</Point>
        <Point>2474,1759</Point>
        <Point>2478,1761</Point>
        <Point>2482,1763</Point>
        <Point>2486,1765</Point>
        <Point>2490,1766</Point>
        <Point>2494,1767</Point>
        <Point>2498,1768</Point>
        <Point>2501,1769</Point>
        <Point>2505,1773</Point>
        <Point>2509,1774</Point>
        <Point>2513,1775</Point>
        <Point>2517,1776</Point>
        <Point>2521,1780</Point>
        <Point>2525,1781</Point>
        <Point>2529,1782</Point>
        <Point>2533,1784</Point>
        <Point>2537,1786</Point>
        <Point>2541,1788</Point>
        <Point>2545,1790</Point>
        <Point>2549,1792</Point>
        <Point>2552,1794</Point>
        <Point>2556,1794</Point>
        <Point>2560,1797</Point>
        <Point>2564,1797</Point>
        <Point>2568,1800</Point>
        <Point>2572,1802</Point>
        <Point>2576,1803</Point>
        <Point>2580,1806</Point>
        <Point>2584,1807</Point>
        <Point>2588,1809</Point>
        <Point>2592,1809</Point>
        <Point>2596,1810</Point>
        <Point>2600,1812</Point>
        <Point>2603,1815</Point>
        <Point>2607,1817</Point>
        <Point>2611,1818</Point>
        <Point>2615,1819</Point>
        <Point>2619,1821</Point>
        <Point>2623,1823</Point>
        <Point>2627,1824</Point>
        <Point>2631,1825</Point>
        <Point>2635,1826</Point>
        <Point>2639,1829</Point>
        <Point>2643,1830</Point>
        <Point>2647,1833</Point>
        <Point>2650,1834</Point>
        <Point>2654,1834</Point>
        <Point>2658,1837</Point>
        <Point>2662,1838</Point>
        <Point>2666,1839</Point>
        <Point>2670,1842</Point>
        <Point>2674,1843</Point>
        <Point>2678,1845</Point>
        <Point>2682,1845</Point>
        <Point>2686,1849</Point>
        <Point>2690,1850</Point>
        <Point>2694,1852</Point>
        <Point>2698,1853</Point>
        <Point>2701,1856</Point>
        <Point>2705,1856</Point>
        <Point>2709,1859</Point>
        <Point>2713,1860</Point>
        <Point>2717,1862</Point>
        <Point>2721,1864</Point>
        <Point>2725,1866</Point>
        <Point>2729,1867</Point>
        <Point>2733,1868</Point>
        <Point>2737,1871</Point>
        <Point>2741,1871</Point>
        <Point>2745,1874</Point>
        <Point>2749,1875</Point>
        <Point>2752,1877</Point>
        <Point>2756,1877</Point>
        <Point>2760,1879</Point>
        <Point>2764,1880</Point>
        <Point>2768,1881</Point>
        <Point>2772,1883</Point>
        <Point>2776,1886</Point>
        <Point>2780,1887</Point>
        <Point>2784,1888</Point>
        <Point>2788,1890</Point>
        <Point>2792,1892</Point>
        <Point>2796,1894</Point>
        <Point>2800,1894</Point>
        <Point>2803,1896</Point>
        <Point>2807,1896</Point>
        <Point>2811,1899</Point>
        <Point>2815,1900</Point>
        <Point>2819,1902</Point>
        <Point>2823,1903</Point>
        <Point>2827,1905</Point>
        <Point>2831,1905</Point>
        <Point>2835,1907</Point>
        <Point>2839,1909</Point>
        <Point>2843,1910</Point>
        <Point>2847,1911</Point>
        <Point>2850,1914</Point>
        <Point>2854,1915</Point>
        <Point>2858,1916</Point>
        <Point>2862,1917</Point>
        <Point>2866,1918</Point>
        <Point>2870,1919</Point>
        <Point>2874,1920</Point>
        <Point>2878,1921</Point>
        <Point>2882,1922</Point>
        <Point>2886,1924</Point>
        <Point>2890,1925</Point>
        <Point>2894,1928</Point>
        <Point>2898,1928</Point>
        <Point>2901,1930</Point>
        <Point>2905,1933</Point>
        <Point>2909,1934</Point>
        <Point>2913,1936</Point>
        <Point>2917,1938</Point>
        <Point>2921,1938</Point>
        <Point>2925,1940</Point>
        <Point>2929,1942</Point>
        <Point>2933,1943</Point>
        <Point>2937,1944</Point>
        <Point>2941,1947</Point>
        <Point>2945,1947</Point>
        <Point>2949,1949</Point>
        <Point>2952,1950</Point>
        <Point>2956,1954</Point>
        <Point>2960,1955</Point>
        <Point>2964,1957</Point>
        <Point>2968,1958</Point>
        <Point>2972,1960</Point>
        <Point>2976,1961</Point>
        <Point>2980,1961</Point>
        <Point>2984,1962</Point>
        <Point>2988,1963</Point>
        <Point>2992,1966</Point>
        <Point>2996,1966</Point>
        <Point>3000,1968</Point>
        <Point>3003,1971</Point>
        <Point>3007,1972</Point>
        <Point>3011,1973</Point>
        <Point>3015,1976</Point>
        <Point>3019,1977</Point>
        <Point>3023,1977</Point>
        <Point>3027,1980</Point>
        <Point>3031,1980</Point>
        <Point>3035,1981</Point>
        <Point>3039,1982</Point>
        <Point>3043,1984</Point>
        <Point>3047,1985</Point>
        <Point>3050,1987</Point>
        <Point>3054,1989</Point>
        <Point>3058,1991</Point>
        <Point>3062,1991</Point>
        <Point>3066,1993</Point>
        <Point>3070,1995</Point>
        <Point>3074,1997</Point>
        <Point>3078,1998</Point>
        <Point>3082,1998</Point>
        <Point>3086,2001</Point>
        <Point>3090,2001</Point>
        <Point>3094,2003</Point>
        <Point>3098,2006</Point>
        <Point>3101,2006</Point>
        <Point>3105,2008</Point>
        <Point>3109,2010</Point>
        <Point>3113,2011</Point>
        <Point>3117,2013</Point>
        <Point>3121,2013</Point>
        <Point>3125,2015</Point>
        <Point>3129,2017</Point>
        <Point>3133,2017</Point>
        <Point>3137,2020</Point>
        <Point>3141,2020</Point>
        <Point>3145,2022</Point>
        <Point>3149,2023</Point>
        <Point>3152,2023</Point>
        <Point>3156,2024</Point>
        <Point>3160,2026</Point>
        <Point>3164,2028</Point>
        <Point>3168,2030</Point>
        <Point>3172,2031</Point>
        <Point>3176,2033</Point>
        <Point>3180,2034</Point>
        <Point>3184,2035</Point>
        <Point>3188,2036</Point>
        <Point>3192,2038</Point>
        <Point>3196,2040</Point>
        <Point>3200,2042</Point>
        <Point>3203,2043</Point>
        <Point>3207,2044</Point>
        <Point>3211,2046</Point>
        <Point>3215,2047</Point>
        <Point>3219,2047</Point>
        <Point>3223,2049</Point>
        <Point>3227,2051</Point>
        <Point>3231,2052</Point>
        <Point>3235,2053</Point>
        <Point>3239,2054</Point>
        <Point>3243,2056</Point>
        <Point>3247,2057</Point>
        <Point>3250,2060</Point>
        <Point>3254,2061</Point>
        <Point>3258,2063</Point>
        <Point>3262,2064</Point>
        <Point>3266,2066</Point>
        <Point>3270,2066</Point>
        <Point>3274,2069</Point>
        <Point>3278,2069</Point>
        <Point>3282,2071</Point>
        <Point>3286,2072</Point>
        <Point>3290,2073</Point>
        <Point>3294,2075</Point>
        <Point>3298,2077</Point>
        <Point>3301,2078</Point>
        <Point>3305,2078</Point>
        <Point>3309,2081</Point>
        <Point>3313,2082</Point>
        <Point>3317,2084</Point>
        <Point>3321,2085</Point>
        <Point>3325,2086</Point>
        <Point>3329,2088</Point>
        <Point>3333,2089</Point>
        <Point>3337,2090</Point>
        <Point>3341,2091</Point>
        <Point>3345,2091</Point>
        <Point>3349,2094</Point>
        <Point>3352,2095</Point>
        <Point>3356,2097</Point>
        <Point>3360,2097</Point>
        <Point>3364,2098</Point>
        <Point>3368,2100</Point>
        <Point>3372,2102</Point>
        <Point>3376,2104</Point>
        <Point>3380,2104</Point>
        <Point>3384,2105</Point>
        <Point>3388,2108</Point>
        <Point>3392,2108</Point>
        <Point>3396,2109</Point>
        <Point>3400,2111</Point>
        <Point>3403,2112</Point>
        <Point>3407,2112</Point>
        <Point>3411,2114</Point>
        <Point>3415,2116</Point>
        <Point>3419,2117</Point>
        <Point>3423,2120</Point>
        <Point>3427,2120</Point>
        <Point>3431,2122</Point>
        <Point>3435,2124</Point>
        <Point>3439,2124</Point>
        <Point>3443,2127</Point>
        <Point>3447,2127</Point>
        <Point>3450,2129</Point>
        <Point>3454,2131</Point>
        <Point>3458,2132</Point>
        <Point>3462,2133</Point>
        <Point>3466,2134</Point>
        <Point>3470,2134</Point>
        <Point>3474,2136</Point>
        <Point>3478,2138</Point>
        <Point>3482,2138</Point>
        <Point>3486,2140</Point>
        <Point>3490,2142</Point>
        <Point>3494,2142</Point>
        <Point>3498,2144</Point>
        <Point>3501,2146</Point>
        <Point>3505,2147</Point>
        <Point>3509,2149</Point>
        <Point>3513,2150</Point>
        <Point>3517,2152</Point>
        <Point>3521,2152</Point>
        <Point>3525,2153</Point>
        <Point>3529,2155</Point>
        <Point>3533,2156</Point>
        <Point>3537,2157</Point>
        <Point>3541,2159</Point>
        <Point>3545,2160</Point>
        <Point>3549,2160</Point>
        <Point>3552,2162</Point>
        <Point>3556,2165</Point>
        <Point>3560,2165</Point>
        <Point>3564,2167</Point>
        <Point>3568,2169</Point>
        <Point>3572,2169</Point>
        <Point>3576,2170</Point>
        <Point>3580,2172</Point>
        <Point>3584,2173</Point>
        <Point>3588,2175</Point>
        <Point>3592,2176</Point>
        <Point>3596,2176</Point>
        <Point>3600,2177</Point>
        <Point>3603,2179</Point>
        <Point>3607,2179</Point>
        <Point>3611,2183</Point>
        <Point>3615,2184</Point>
        <Point>3619,2184</Point>
        <Point>3623,2185</Point>
        <Point>3627,2187</Point>
        <Point>3631,2189</Point>
        <Point>3635,2189</Point>
        <Point>3639,2190</Point>
        <Point>3643,2193</Point>
        <Point>3647,2194</Point>
        <Point>3650,2194</Point>
        <Point>3654,2195</Point>
        <Point>3658,2197</Point>
        <Point>3662,2198</Point>
        <Point>3666,2199</Point>
        <Point>3670,2200</Point>
        <Point>3674,2203</Point>
        <Point>3678,2203</Point>
        <Point>3682,2204</Point>
        <Point>3686,2206</Point>
        <Point>3690,2207</Point>
        <Point>3694,2210</Point>
        <Point>3698,2210</Point>
        <Point>3701,2212</Point>
        <Point>3705,2214</Point>
        <Point>3709,2215</Point>
        <Point>3713,2216</Point>
        <Point>3717,2218</Point>
        <Point>3721,2219</Point>
        <Point>3725,2220</Point>
        <Point>3729,2221</Point>
        <Point>3733,2222</Point>
        <Point>3737,2224</Point>
        <Point>3741,2225</Point>
        <Point>3745,2226</Point>
        <Point>3749,2228</Point>
        <Point>3752,2230</Point>
        <Point>3756,2231</Point>
        <Point>3760,2232</Point>
        <Point>3764,2234</Point>
        <Point>3768,2234</Point>
        <Point>3772,2235</Point>
        <Point>3776,2237</Point>
        <Point>3780,2237</Point>
        <Point>3784,2238</Point>
        <Point>3788,2239</Point>
        <Point>3792,2240</Point>
        <Point>3796,2241</Point>
        <Point>3800,2244</Point>
        <Point>3803,2244</Point>
        <Point>3807,2245</Point>
        <Point>3811,2247</Point>
        <Point>3815,2249</Point>
        <Point>3819,2250</Point>
        <Point>3823,2252</Point>
        <Point>3827,2253</Point>
        <Point>3831,2254</Point>
        <Point>3835,2254</Point>
        <Point>3839,2255</Point>
        <Point>3843,2255</Point>
        <Point>3847,2258</Point>
        <Point>3850,2258</Point>
        <Point>3854,2260</Point>
        <Point>3858,2261</Point>
        <Point>3862,2263</Point>
        <Point>3866,2265</Point>
        <Point>3870,2266</Point>
        <Point>3874,2266</Point>
        <Point>3878,2267</Point>
        <Point>3882,2268</Point>
        <Point>3886,2270</Point>
        <Point>3890,2272</Point>
        <Point>3894,2273</Point>
        <Point>3898,2274</Point>
        <Point>3901,2275</Point>
        <Point>3905,2276</Point>
        <Point>3909,2277</Point>
        <Point>3913,2279</Point>
        <Point>3917,2279</Point>
        <Point>3921,2281</Point>
        <Point>3925,2281</Point>
        <Point>3929,2283</Point>
        <Point>3933,2285</Point>
        <Point>3937,2286</Point>
        <Point>3941,2287</Point>
        <Point>3945,2288</Point>
        <Point>3949,2288</Point>
        <Point>3952,2291</Point>
        <Point>3956,2292</Point>
        <Point>3960,2293</Point>
        <Point>3964,2294</Point>
        <Point>3968,2295</Point>
        <Point>3972,2296</Point>
        <Point>3976,2297</Point>
        <Point>3980,2298</Point>
        <Point>3984,2301</Point>
        <Point>3988,2302</Point>
        <Point>3992,2303</Point>
        <Point>3996,2304</Point>
        <Point>4000,2304</Point>
        <Point>4003,2306</Point>
        <Point>4007,2307</Point>
        <Point>4011,2308</Point>
        <Point>4015,2311</Point>
        <Point>4019,2311</Point>
        <Point>4023,2312</Point>
        <Point>4027,2313</Point>
        <Point>4031,2315</Point>
        <Point>4035,2316</Point>
        <Point>4039,2317</Point>
        <Point>4043,2318</Point>
        <Point>4047,2320</Point>
        <Point>4050,2321</Point>
        <Point>4054,2321</Point>
        <Point>4058,2322</Point>
        <Point>4062,2323</Point>
        <Point>4066,2325</Point>
        <Point>4070,2325</Point>
        <Point>4074,2327</Point>
        <Point>4078,2327</Point>
        <Point>4082,2330</Point>
        <Point>4086,2330</Point>
        <Point>4090,2331</Point>
        <Point>4094,2333</Point>
        <Point>4098,2334</Point>
        <Point>4101,2336</Point>
        <Point>4105,2337</Point>
        <Point>4109,2337</Point>
        <Point>4113,2339</Point>
        <Point>4117,2340</Point>
        <Point>4121,2340</Point>
        <Point>4125,2341</Point>
        <Point>4129,2342</Point>
        <Point>4133,2342</Point>
        <Point>4137,2345</Point>
        <Point>4141,2346</Point>
        <Point>4145,2347</Point>
        <Point>4149,2349</Point>
        <Point>4152,2351</Point>
        <Point>4156,2352</Point>
        <Point>4160,2353</Point>
        <Point>4164,2353</Point>
        <Point>4168,2355</Point>
        <Point>4172,2357</Point>
        <Point>4176,2358</Point>
        <Point>4180,2358</Point>
        <Point>4184,2360</Point>
        <Point>4188,2362</Point>
        <Point>4192,2363</Point>
        <Point>4196,2364</Point>
        <Point>4200,2364</Point>
        <Point>4203,2365</Point>
        <Point>4207,2367</Point>
        <Point>4211,2369</Point>
        <Point>4215,2370</Point>
        <Point>4219,2370</Point>
        <Point>4223,2373</Point>
        <Point>4227,2374</Point>
        <Point>4231,2375</Point>
        <Point>4235,2376</Point>
        <Point>4239,2377</Point>
        <Point>4243,2378</Point>
        <Point>4247,2379</Point>
        <Point>4250,2381</Point>
        <Point>4254,2382</Point>
        <Point>4258,2382</Point>
        <Point>4262,2383</Point>
        <Point>4266,2384</Point>
        <Point>4270,2385</Point>
        <Point>4274,2386</Point>
        <Point>4278,2387</Point>
        <Point>4282,2389</Point>
        <Point>4286,2390</Point>
        <Point>4290,2392</Point>
        <Point>4294,2392</Point>
        <Point>4298,2393</Point>
        <Point>4301,2394</Point>
        <Point>4305,2395</Point>
        <Point>4309,2398</Point>
        <Point>4313,2399</Point>
        <Point>4317,2400</Point>
        <Point>4321,2401</Point>
        <Point>4325,2401</Point>
        <Point>4329,2402</Point>
        <Point>4333,2405</Point>
        <Point>4337,2405</Point>
        <Point>4341,2407</Point>
        <Point>4345,2408</Point>
        <Point>4349,2408</Point>
        <Point>4352,2408</Point>
        <Point>4356,2410</Point>
        <Point>4360,2412</Point>
        <Point>4364,2413</Point>
        <Point>4368,2413</Point>
        <Point>4372,2415</Point>
        <Point>4376,2415</Point>
        <Point>4380,2417</Point>
        <Point>4384,2418</Point>
        <Point>4388,2419</Point>
        <Point>4392,2421</Point>
        <Point>4396,2421</Point>
        <Point>4400,2424</Point>
        <Point>4403,2424</Point>
        <Point>4407,2426</Point>
        <Point>4411,2426</Point>
        <Point>4415,2427</Point>
        <Point>4419,2428</Point>
        <Point>4423,2429</Point>
        <Point>4427,2430</Point>
        <Point>4431,2433</Point>
        <Point>4435,2434</Point>
        <Point>4439,2434</Point>
        <Point>4443,2436</Point>
        <Point>4447,2436</Point>
        <Point>4450,2438</Point>
        <Point>4454,2439</Point>
        <Point>4458,2440</Point>
        <Point>4462,2441</Point>
        <Point>4466,2442</Point>
        <Point>4470,2444</Point>
        <Point>4474,2445</Point>
        <Point>4478,2446</Point>
        <Point>4482,2446</Point>
        <Point>4486,2447</Point>
        <Point>4490,2448</Point>
        <Point>4494,2449</Point>
        <Point>4498,2450</Point>
        <Point>4501,2450</Point>
        <Point>4505,2452</Point>
        <Point>4509,2454</Point>
        <Point>4513,2454</Point>
        <Point>4517,2456</Point>
        <Point>4521,2457</Point>
        <Point>4525,2458</Point>
        <Point>4529,2460</Point>
        <Point>4533,2461</Point>
        <Point>4537,2462</Point>
        <Point>4541,2463</Point>
        <Point>4545,2463</Point>
        <Point>4549,2464</Point>
        <Point>4552,2465</Point>
        <Point>4556,2467</Point>
        <Point>4560,2468</Point>
        <Point>4564,2468</Point>
        <Point>4568,2469</Point>
        <Point>4572,2470</Point>
        <Point>4576,2472</Point>
        <Point>4580,2473</Point>
        <Point>4584,2475</Point>
        <Point>4588,2476</Point>
        <Point>4592,2477</Point>
        <Point>4596,2477</Point>
        <Point>4600,2478</Point>
        <Point>4603,2479</Point>
        <Point>4607,2480</Point>
        <Point>4611,2481</Point>
        <Point>4615,2483</Point>
        <Point>4619,2484</Point>
        <Point>4623,2485</Point>
        <Point>4627,2485</Point>
        <Point>4631,2487</Point>
        <Point>4635,2488</Point>
        <Point>4639,2489</Point>
        <Point>4643,2490</Point>
        <Point>4647,2491</Point>
        <Point>4650,2492</Point>
        <Point>4654,2493</Point>
        <Point>4658,2495</Point>
        <Point>4662,2497</Point>
        <Point>4666,2497</Point>
        <Point>4670,2498</Point>
        <Point>4674,2499</Point>
        <Point>4678,2500</Point>
        <Point>4682,2502</Point>
        <Point>4686,2503</Point>
        <Point>4690,2504</Point>
        <Point>4694,2505</Point>
        <Point>4698,2506</Point>
        <Point>4701,2507</Point>
        <Point>4705,2509</Point>
        <Point>4709,2509</Point>
        <Point>4713,2510</Point>
        <Point>4717,2511</Point>
        <Point>4721,2511</Point>
        <Point>4725,2513</Point>
        <Point>4729,2514</Point>
        <Point>4733,2515</Point>
        <Point>4737,2517</Point>
        <Point>4741,2518</Point>
        <Point>4745,2519</Point>
        <Point>4749,2519</Point>
        <Point>4752,2521</Point>
        <Point>4756,2522</Point>
        <Point>4760,2523</Point>
        <Point>4764,2525</Point>
        <Point>4768,2527</Point>
        <Point>4772,2527</Point>
        <Point>4776,2528</Point>
        <Point>4780,2530</Point>
        <Point>4784,2531</Point>
        <Point>4788,2533</Point>
        <Point>4792,2534</Point>
        <Point>4796,2534</Point>
        <Point>4800,2535</Point>
        <Point>4803,2536</Point>
        <Point>4807,2536</Point>
        <Point>4811,2537</Point>
        <Point>4815,2538</Point>
        <Point>4819,2539</Point>
        <Point>4823,2541</Point>
        <Point>4827,2542</Point>
        <Point>4831,2542</Point>
        <Point>4835,2544</Point>
        <Point>4839,2545</Point>
        <Point>4843,2547</Point>
        <Point>4847,2547</Point>
        <Point>4850,2548</Point>
        <Point>4854,2550</Point>
        <Point>4858,2552</Point>
        <Point>4862,2553</Point>
        <Point>4866,2553</Point>
        <Point>4870,2555</Point>
        <Point>4874,2555</Point>
        <Point>4878,2556</Point>
        <Point>4882,2559</Point>
        <Point>4886,2559</Point>
        <Point>4890,2561</Point>
        <Point>4894,2561</Point>
        <Point>4898,2563</Point>
        <Point>4901,2564</Point>
        <Point>4905,2564</Point>
        <Point>4909,2567</Point>
        <Point>4913,2567</Point>
        <Point>4917,2569</Point>
        <Point>4921,2570</Point>
        <Point>4925,2571</Point>
        <Point>4929,2573</Point>
        <Point>4933,2574</Point>
        <Point>4937,2575</Point>
        <Point>4941,2576</Point>
        <Point>4945,2576</Point>
        <Point>4949,2577</Point>
        <Point>4952,2577</Point>
        <Point>4956,2578</Point>
        <Point>4960,2579</Point>
        <Point>4964,2580</Point>
        <Point>4968,2581</Point>
        <Point>4972,2582</Point>
        <Point>4976,2583</Point>
        <Point>4980,2583</Point>
        <Point>4984,2585</Point>
        <Point>4988,2587</Point>
        <Point>4992,2588</Point>
        <Point>4996,2588</Point>
        <Point>5000,2590</Point>
        <Point>5003,2591</Point>
        <Point>5007,2591</Point>
        <Point>5011,2592</Point>
        <Point>5015,2593</Point>
        <Point>5019,2595</Point>
        <Point>5023,2596</Point>
        <Point>5027,2597</Point>
        <Point>5031,2597</Point>
        <Point>5035,2599</Point>
        <Point>5039,2600</Point>
        <Point>5043,2601</Point>
        <Point>5047,2602</Point>
        <Point>5050,2603</Point>
        <Point>5054,2604</Point>
        <Point>5058,2605</Point>
        <Point>5062,2606</Point>
        <Point>5066,2608</Point>
        <Point>5070,2609</Point>
        <Point>5074,2609</Point>
        <Point>5078,2611</Point>
        <Point>5082,2611</Point>
        <Point>5086,2613</Point>
        <Point>5090,2615</Point>
        <Point>5094,2615</Point>
        <Point>5098,2617</Point>
        <Point>5101,2617</Point>
        <Point>5105,2618</Point>
        <Point>5109,2619</Point>
        <Point>5113,2620</Point>
        <Point>5117,2620</Point>
        <Point>5121,2621</Point>
        <Point>5125,2622</Point>
        <Point>5129,2623</Point>
        <Point>5133,2624</Point>
        <Point>5137,2626</Point>
        <Point>5141,2626</Point>
        <Point>5145,2627</Point>
        <Point>5149,2629</Point>
        <Point>5152,2630</Point>
        <Point>5156,2631</Point>
        <Point>5160,2632</Point>
        <Point>5164,2633</Point>
        <Point>5168,2634</Point>
        <Point>5172,2635</Point>
        <Point>5176,2636</Point>
        <Point>5180,2637</Point>
        <Point>5184,2637</Point>
        <Point>5188,2637</Point>
        <Point>5192,2638</Point>
        <Point>5196,2639</Point>
        <Point>5200,2640</Point>
        <Point>5203,2641</Point>
        <Point>5207,2642</Point>
        <Point>5211,2643</Point>
        <Point>5215,2643</Point>
        <Point>5219,2644</Point>
        <Point>5223,2646</Point>
        <Point>5227,2647</Point>
        <Point>5231,2647</Point>
        <Point>5235,2649</Point>
        <Point>5239,2649</Point>
        <Point>5243,2651</Point>
        <Point>5247,2651</Point>
        <Point>5250,2652</Point>
        <Point>5254,2653</Point>
        <Point>5258,2654</Point>
        <Point>5262,2655</Point>
        <Point>5266,2658</Point>
        <Point>5270,2659</Point>
        <Point>5274,2659</Point>
        <Point>5278,2660</Point>
        <Point>5282,2660</Point>
        <Point>5286,2662</Point>
        <Point>5290,2662</Point>
        <Point>5294,2664</Point>
        <Point>5298,2664</Point>
        <Point>5301,2666</Point>
        <Point>5305,2667</Point>
        <Point>5309,2667</Point>
        <Point>5313,2669</Point>
        <Point>5317,2671</Point>
        <Point>5321,2671</Point>
        <Point>5325,2672</Point>
        <Point>5329,2673</Point>
        <Point>5333,2675</Point>
        <Point>5337,2676</Point>
        <Point>5341,2676</Point>
        <Point>5345,2678</Point>
        <Point>5349,2679</Point>
        <Point>5352,2681</Point>
        <Point>5356,2682</Point>
        <Point>5360,2682</Point>
        <Point>5364,2682</Point>
        <Point>5368,2683</Point>
        <Point>5372,2684</Point>
        <Point>5376,2686</Point>
        <Point>5380,2687</Point>
        <Point>5384,2687</Point>
        <Point>5388,2688</Point>
        <Point>5392,2689</Point>
        <Point>5396,2690</Point>
        <Point>5400,2691</Point>
        <Point>5403,2692</Point>
        <Point>5407,2694</Point>
        <Point>5411,2695</Point>
        <Point>5415,2695</Point>
        <Point>5419,2697</Point>
        <Point>5423,2697</Point>
        <Point>5427,2699</Point>
        <Point>5431,2700</Point>
        <Point>5435,2701</Point>
        <Point>5439,2702</Point>
        <Point>5443,2702</Point>
        <Point>5447,2702</Point>
        <Point>5450,2704</Point>
        <Point>5454,2705</Point>
        <Point>5458,2706</Point>
        <Point>5462,2707</Point>
        <Point>5466,2708</Point>
        <Point>5470,2708</Point>
        <Point>5474,2709</Point>
        <Point>5478,2710</Point>
        <Point>5482,2710</Point>
        <Point>5486,2713</Point>
        <Point>5490,2714</Point>
        <Point>5494,2714</Point>
        <Point>5498,2716</Point>
        <Point>5501,2716</Point>
        <Point>5505,2717</Point>
        <Point>5509,2719</Point>
        <Point>5513,2720</Point>
        <Point>5517,2721</Point>
        <Point>5521,2722</Point>
        <Point>5525,2722</Point>
        <Point>5529,2723</Point>
        <Point>5533,2723</Point>
        <Point>5537,2725</Point>
        <Point>5541,2727</Point>
        <Point>5545,2727</Point>
        <Point>5549,2728</Point>
        <Point>5552,2730</Point>
        <Point>5556,2731</Point>
        <Point>5560,2731</Point>
        <Point>5564,2732</Point>
        <Point>5568,2733</Point>
        <Point>5572,2734</Point>
        <Point>5576,2736</Point>
        <Point>5580,2737</Point>
        <Point>5584,2737</Point>
        <Point>5588,2738</Point>
        <Point>5592,2739</Point>
        <Point>5596,2741</Point>
        <Point>5600,2742</Point>
        <Point>5603,2743</Point>
        <Point>5607,2744</Point>
        <Point>5611,2745</Point>
        <Point>5615,2745</Point>
        <Point>5619,2746</Point>
        <Point>5623,2747</Point>
        <Point>5627,2748</Point>
        <Point>5631,2749</Point>
        <Point>5635,2749</Point>
        <Point>5639,2749</Point>
        <Point>5643,2750</Point>
        <Point>5647,2751</Point>
        <Point>5650,2753</Point>
        <Point>5654,2753</Point>
        <Point>5658,2755</Point>
        <Point>5662,2755</Point>
        <Point>5666,2756</Point>
        <Point>5670,2758</Point>
        <Point>5674,2759</Point>
        <Point>5678,2759</Point>
        <Point>5682,2760</Point>
        <Point>5686,2761</Point>
        <Point>5690,2761</Point>
        <Point>5694,2761</Point>
        <Point>5698,2762</Point>
        <Point>5701,2762</Point>
        <Point>5705,2762</Point>
        <Point>5709,2762</Point>
        <Point>5713,2763</Point>
        <Point>5717,2764</Point>
        <Point>5721,2765</Point>
        <Point>5725,2766</Point>
        <Point>5729,2769</Point>
        <Point>5733,2770</Point>
        <Point>5737,2771</Point>
        <Point>5741,2773</Point>
        <Point>5745,2775</Point>
        <Point>5749,2775</Point>
        <Point>5752,2776</Point>
        <Point>5756,2779</Point>
        <Point>5760,2779</Point>
        <Point>5764,2781</Point>
        <Point>5768,2783</Point>
        <Point>5772,2784</Point>
        <Point>5776,2785</Point>
        <Point>5780,2785</Point>
        <Point>5784,2788</Point>
        <Point>5788,2789</Point>
        <Point>5792,2789</Point>
        <Point>5796,2792</Point>
        <Point>5800,2794</Point>
        <Point>5803,2794</Point>
        <Point>5807,2797</Point>
        <Point>5811,2797</Point>
        <Point>5815,2799</Point>
        <Point>5819,2801</Point>
        <Point>5823,2801</Point>
        <Point>5827,2802</Point>
        <Point>5831,2803</Point>
        <Point>5835,2804</Point>
        <Point>5839,2806</Point>
        <Point>5843,2808</Point>
        <Point>5847,2808</Point>
        <Point>5850,2808</Point>
        <Point>5854,2808</Point>
        <Point>5858,2808</Point>
        <Point>5862,2809</Point>
        <Point>5866,2809</Point>
        <Point>5870,2809</Point>
        <Point>5874,2810</Point>
        <Point>5878,2811</Point>
        <Point>5882,2812</Point>
        <Point>5886,2813</Point>
        <Point>5890,2814</Point>
        <Point>5894,2815</Point>
        <Point>5898,2816</Point>
        <Point>5901,2817</Point>
        <Point>5905,2818</Point>
        <Point>5909,2819</Point>
        <Point>5913,2821</Point>
        <Point>5917,2823</Point>
        <Point>5921,2824</Point>
        <Point>5925,2825</Point>
        <Point>5929,2828</Point>
        <Point>5933,2828</Point>
        <Point>5937,2829</Point>
        <Point>5941,2832</Point>
        <Point>5945,2832</Point>
        <Point>5949,2833</Point>
        <Point>5952,2835</Point>
        <Point>5956,2836</Point>
        <Point>5960,2836</Point>
        <Point>5964,2837</Point>
        <Point>5968,2839</Point>
        <Point>5972,2840</Point>
        <Point>5976,2841</Point>
        <Point>5980,2843</Point>
        <Point>5984,2844</Point>
        <Point>5988,2845</Point>
        <Point>5992,2846</Point>
        <Point>5996,2848</Point>
        <Point>6000,2849</Point>
        <Point>6003,2849</Point>
        <Point>6007,2851</Point>
        <Point>6011,2852</Point>
        <Point>6015,2853</Point>
        <Point>6019,2854</Point>
        <Point>6023,2855</Point>
        <Point>6027,2855</Point>
        <Point>6031,2855</Point>
        <Point>6035,2858</Point>
        <Point>6039,2858</Point>
        <Point>6043,2858</Point>
        <Point>6047,2858</Point>
        <Point>6050,2859</Point>
        <Point>6054,2860</Point>
        <Point>6058,2861</Point>
        <Point>6062,2862</Point>
        <Point>6066,2863</Point>
        <Point>6070,2866</Point>
        <Point>6074,2867</Point>
        <Point>6078,2868</Point>
        <Point>6082,2870</Point>
        <Point>6086,2870</Point>
        <Point>6090,2870</Point>
        <Point>6094,2872</Point>
        <Point>6098,2873</Point>
        <Point>6101,2874</Point>
        <Point>6105,2875</Point>
        <Point>6109,2877</Point>
        <Point>6113,2877</Point>
        <Point>6117,2880</Point>
        <Point>6121,2881</Point>
        <Point>6125,2881</Point>
        <Point>6129,2883</Point>
        <Point>6133,2884</Point>
        <Point>6137,2885</Point>
        <Point>6141,2885</Point>
        <Point>6145,2887</Point>
        <Point>6149,2889</Point>
        <Point>6152,2889</Point>
        <Point>6156,2890</Point>
        <Point>6160,2891</Point>
        <Point>6164,2894</Point>
        <Point>6168,2894</Point>
        <Point>6172,2894</Point>
        <Point>6176,2895</Point>
        <Point>6180,2896</Point>
        <Point>6184,2897</Point>
        <Point>6188,2898</Point>
        <Point>6192,2900</Point>
        <Point>6196,2901</Point>
        <Point>6200,2903</Point>
        <Point>6203,2903</Point>
        <Point>6207,2903</Point>
        <Point>6211,2903</Point>
        <Point>6215,2904</Point>
        <Point>6219,2904</Point>
        <Point>6223,2904</Point>
        <Point>6227,2904</Point>
        <Point>6231,2904</Point>
        <Point>6235,2906</Point>
        <Point>6239,2909</Point>
        <Point>6243,2910</Point>
        <Point>6247,2911</Point>
        <Point>6250,2912</Point>
        <Point>6254,2913</Point>
        <Point>6258,2915</Point>
        <Point>6262,2916</Point>
        <Point>6266,2918</Point>
        <Point>6270,2918</Point>
        <Point>6274,2919</Point>
        <Point>6278,2921</Point>
        <Point>6282,2922</Point>
        <Point>6286,2924</Point>
        <Point>6290,2925</Point>
        <Point>6294,2926</Point>
        <Point>6298,2928</Point>
        <Point>6301,2929</Point>
        <Point>6305,2931</Point>
        <Point>6309,2931</Point>
        <Point>6313,2932</Point>
        <Point>6317,2932</Point>
        <Point>6321,2933</Point>
        <Point>6325,2936</Point>
        <Point>6329,2937</Point>
        <Point>6333,2938</Point>
        <Point>6337,2939</Point>
        <Point>6341,2942</Point>
        <Point>6345,2943</Point>
        <Point>6349,2944</Point>
        <Point>6352,2945</Point>
        <Point>6356,2945</Point>
        <Point>6360,2947</Point>
        <Point>6364,2948</Point>
        <Point>6368,2949</Point>
        <Point>6372,2949</Point>
        <Point>6376,2949</Point>
        <Point>6380,2949</Point>
        <Point>6384,2949</Point>
        <Point>6388,2949</Point>
        <Point>6392,2950</Point>
        <Point>6396,2950</Point>
        <Point>6400,2950</Point>
        <Point>6403,2950</Point>
        <Point>6407,2950</Point>
        <Point>6411,2950</Point>
        <Point>6415,2950</Point>
        <Point>6419,2951</Point>
        <Point>6423,2952</Point>
        <Point>6427,2953</Point>
        <Point>6431,2954</Point>
        <Point>6435,2956</Point>
        <Point>6439,2956</Point>
        <Point>6443,2957</Point>
        <Point>6447,2958</Point>
        <Point>6450,2959</Point>
        <Point>6454,2961</Point>
        <Point>6458,2961</Point>
        <Point>6462,2963</Point>
        <Point>6466,2965</Point>
        <Point>6470,2966</Point>
        <Point>6474,2967</Point>
        <Point>6478,2969</Point>
        <Point>6482,2969</Point>
        <Point>6486,2970</Point>
        <Point>6490,2970</Point>
        <Point>6494,2972</Point>
        <Point>6498,2972</Point>
        <Point>6501,2975</Point>
        <Point>6505,2975</Point>
        <Point>6509,2977</Point>
        <Point>6513,2979</Point>
        <Point>6517,2979</Point>
        <Point>6521,2981</Point>
        <Point>6525,2983</Point>
        <Point>6529,2984</Point>
        <Point>6533,2984</Point>
        <Point>6537,2987</Point>
        <Point>6541,2987</Point>
        <Point>6545,2988</Point>
        <Point>6549,2989</Point>
        <Point>6552,2990</Point>
        <Point>6556,2991</Point>
        <Point>6560,2992</Point>
        <Point>6564,2992</Point>
        <Point>6568,2993</Point>
        <Point>6572,2996</Point>
        <Point>6576,2997</Point>
        <Point>6580,2997</Point>
        <Point>6584,2997</Point>
        <Point>6588,2997</Point>
        <Point>6592,2997</Point>
        <Point>6596,2997</Point>
        <Point>6600,2997</Point>
        <Point>6603,2997</Point>
        <Point>6607,3000</Point>
        <Point>6611,3000</Point>
        <Point>6615,3002</Point>
        <Point>6619,3004</Point>
        <Point>6623,3004</Point>
        <Point>6627,3005</Point>
        <Point>6631,3005</Point>
        <Point>6635,3006</Point>
        <Point>6639,3006</Point>
        <Point>6643,3007</Point>
        <Point>6647,3009</Point>
        <Point>6650,3011</Point>
        <Point>6654,3012</Point>
        <Point>6658,3014</Point>
        <Point>6662,3015</Point>
        <Point>6666,3015</Point>
        <Point>6670,3016</Point>
        <Point>6674,3016</Point>
        <Point>6678,3019</Point>
        <Point>6682,3020</Point>
        <Point>6686,3021</Point>
        <Point>6690,3022</Point>
        <Point>6694,3024</Point>
        <Point>6698,3025</Point>
        <Point>6701,3027</Point>
        <Point>6705,3028</Point>
        <Point>6709,3029</Point>
        <Point>6713,3029</Point>
        <Point>6717,3031</Point>
        <Point>6721,3033</Point>
        <Point>6725,3035</Point>
        <Point>6729,3036</Point>
        <Point>6733,3038</Point>
        <Point>6737,3038</Point>
        <Point>6741,3039</Point>
        <Point>6745,3039</Point>
        <Point>6749,3039</Point>
        <Point>6752,3041</Point>
        <Point>6756,3041</Point>
        <Point>6760,3042</Point>
        <Point>6764,3042</Point>
        <Point>6768,3042</Point>
        <Point>6772,3044</Point>
        <Point>6776,3044</Point>
        <Point>6780,3044</Point>
        <Point>6784,3044</Point>
        <Point>6788,3044</Point>
        <Point>6792,3045</Point>
        <Point>6796,3047</Point>
        <Point>6800,3049</Point>
        <Point>6803,3049</Point>
        <Point>6807,3050</Point>
        <Point>6811,3051</Point>
        <Point>6815,3052</Point>
        <Point>6819,3053</Point>
        <Point>6823,3054</Point>
        <Point>6827,3055</Point>
        <Point>6831,3056</Point>
        <Point>6835,3058</Point>
        <Point>6839,3059</Point>
        <Point>6843,3060</Point>
        <Point>6847,3060</Point>
        <Point>6850,3062</Point>
        <Point>6854,3063</Point>
        <Point>6858,3063</Point>
        <Point>6862,3064</Point>
        <Point>6866,3067</Point>
        <Point>6870,3068</Point>
        <Point>6874,3068</Point>
        <Point>6878,3071</Point>
        <Point>6882,3071</Point>
        <Point>6886,3073</Point>
        <Point>6890,3073</Point>
        <Point>6894,3075</Point>
        <Point>6898,3076</Point>
        <Point>6901,3077</Point>
        <Point>6905,3077</Point>
        <Point>6909,3078</Point>
        <Point>6913,3079</Point>
        <Point>6917,3082</Point>
        <Point>6921,3084</Point>
        <Point>6925,3084</Point>
        <Point>6929,3085</Point>
        <Point>6933,3086</Point>
        <Point>6937,3087</Point>
        <Point>6941,3088</Point>
        <Point>6945,3088</Point>
        <Point>6949,3089</Point>
        <Point>6952,3090</Point>
        <Point>6956,3090</Point>
        <Point>6960,3090</Point>
        <Point>6964,3090</Point>
        <Point>6968,3091</Point>
        <Point>6972,3091</Point>
        <Point>6976,3093</Point>
        <Point>6980,3093</Point>
        <Point>6984,3093</Point>
        <Point>6988,3093</Point>
        <Point>6992,3094</Point>
        <Point>6996,3095</Point>
        <Point>7000,3096</Point>
        <Point>7003,3098</Point>
        <Point>7007,3099</Point>
        <Point>7011,3100</Point>
        <Point>7015,3102</Point>
        <Point>7019,3102</Point>
        <Point>7023,3104</Point>
        <Point>7027,3105</Point>
        <Point>7031,3107</Point>
        <Point>7035,3107</Point>
        <Point>7039,3109</Point>
        <Point>7043,3110</Point>
        <Point>7047,3111</Point>
        <Point>7050,3111</Point>
        <Point>7054,3112</Point>
        <Point>7058,3114</Point>
        <Point>7062,3115</Point>
        <Point>7066,3115</Point>
        <Point>7070,3117</Point>
        <Point>7074,3117</Point>
        <Point>7078,3119</Point>
        <Point>7082,3121</Point>
        <Point>7086,3122</Point>
        <Point>7090,3122</Point>
        <Point>7094,3125</Point>
        <Point>7098,3125</Point>
        <Point>7101,3126</Point>
        <Point>7105,3126</Point>
        <Point>7109,3127</Point>
        <Point>7113,3128</Point>
        <Point>7117,3129</Point>
        <Point>7121,3132</Point>
        <Point>7125,3132</Point>
        <Point>7129,3134</Point>
        <Point>7133,3135</Point>
        <Point>7137,3135</Point>
        <Point>7141,3135</Point>
        <Point>7145,3137</Point>
        <Point>7149,3138</Point>
        <Point>7152,3138</Point>
        <Point>7156,3138</Point>
        <Point>7160,3138</Point>
        <Point>7164,3138</Point>
        <Point>7168,3138</Point>
        <Point>7172,3139</Point>
        <Point>7176,3139</Point>
        <Point>7180,3139</Point>
        <Point>7184,3139</Point>
        <Point>7188,3139</Point>
        <Point>7192,3140</Point>
        <Point>7196,3140</Point>
        <Point>7200,3140</Point>
        <Point>7203,3141</Point>
        <Point>7207,3142</Point>
        <Point>7211,3142</Point>
        <Point>7215,3144</Point>
        <Point>7219,3145</Point>
        <Point>7223,3147</Point>
        <Point>7227,3147</Point>
        <Point>7231,3148</Point>
        <Point>7235,3150</Point>
        <Point>7239,3151</Point>
        <Point>7243,3153</Point>
        <Point>7247,3155</Point>
        <Point>7250,3156</Point>
        <Point>7254,3156</Point>
        <Point>7258,3158</Point>
        <Point>7262,3159</Point>
        <Point>7266,3159</Point>
        <Point>7270,3159</Point>
        <Point>7274,3160</Point>
        <Point>7278,3161</Point>
        <Point>7282,3162</Point>
        <Point>7286,3162</Point>
        <Point>7290,3165</Point>
        <Point>7294,3165</Point>
        <Point>7298,3167</Point>
        <Point>7301,3169</Point>
        <Point>7305,3169</Point>
        <Point>7309,3169</Point>
        <Point>7313,3170</Point>
        <Point>7317,3170</Point>
        <Point>7321,3171</Point>
        <Point>7325,3173</Point>
        <Point>7329,3174</Point>
        <Point>7333,3176</Point>
        <Point>7337,3177</Point>
        <Point>7341,3177</Point>
        <Point>7345,3179</Point>
        <Point>7349,3180</Point>
        <Point>7352,3181</Point>
        <Point>7356,3182</Point>
        <Point>7360,3183</Point>
        <Point>7364,3184</Point>
        <Point>7368,3185</Point>
        <Point>7372,3186</Point>
        <Point>7376,3186</Point>
        <Point>7380,3186</Point>
        <Point>7384,3186</Point>
        <Point>7388,3187</Point>
        <Point>7392,3187</Point>
        <Point>7396,3187</Point>
        <Point>7400,3187</Point>
        <Point>7403,3189</Point>
        <Point>7407,3189</Point>
        <Point>7411,3191</Point>
        <Point>7415,3192</Point>
        <Point>7419,3193</Point>
        <Point>7423,3193</Point>
        <Point>7427,3193</Point>
        <Point>7431,3195</Point>
        <Point>7435,3198</Point>
        <Point>7439,3199</Point>
        <Point>7443,3200</Point>
        <Point>7447,3200</Point>
        <Point>7450,3202</Point>
        <Point>7454,3203</Point>
        <Point>7458,3204</Point>
        <Point>7462,3205</Point>
        <Point>7466,3206</Point>
        <Point>7470,3207</Point>
        <Point>7474,3208</Point>
        <Point>7478,3209</Point>
        <Point>7482,3210</Point>
        <Point>7486,3211</Point>
        <Point>7490,3213</Point>
        <Point>7494,3214</Point>
        <Point>7498,3215</Point>
        <Point>7501,3217</Point>
        <Point>7505,3218</Point>
        <Point>7509,3218</Point>
        <Point>7513,3219</Point>
        <Point>7517,3221</Point>
        <Point>7521,3222</Point>
        <Point>7525,3223</Point>
        <Point>7529,3224</Point>
        <Point>7533,3227</Point>
        <Point>7537,3227</Point>
        <Point>7541,3228</Point>
        <Point>7545,3230</Point>
        <Point>7549,3231</Point>
        <Point>7552,3231</Point>
        <Point>7556,3232</Point>
        <Point>7560,3232</Point>
        <Point>7564,3233</Point>
        <Point>7568,3233</Point>
        <Point>7572,3233</Point>
        <Point>7576,3233</Point>
        <Point>7580,3233</Point>
        <Point>7584,3233</Point>
        <Point>7588,3233</Point>
        <Point>7592,3233</Point>
        <Point>7596,3233</Point>
        <Point>7600,3233</Point>
        <Point>7603,3233</Point>
        <Point>7607,3233</Point>
        <Point>7611,3233</Point>
        <Point>7615,3233</Point>
        <Point>7619,3235</Point>
        <Point>7623,3236</Point>
        <Point>7627,3236</Point>
        <Point>7631,3237</Point>
        <Point>7635,3240</Point>
        <Point>7639,3240</Point>
        <Point>7643,3241</Point>
        <Point>7647,3242</Point>
        <Point>7650,3242</Point>
        <Point>7654,3242</Point>
        <Point>7658,3244</Point>
        <Point>7662,3246</Point>
        <Point>7666,3247</Point>
        <Point>7670,3249</Point>
        <Point>7674,3250</Point>
        <Point>7678,3251</Point>
        <Point>7682,3252</Point>
        <Point>7686,3252</Point>
        <Point>7690,3253</Point>
        <Point>7694,3254</Point>
        <Point>7698,3254</Point>
        <Point>7701,3256</Point>
        <Point>7705,3258</Point>
        <Point>7709,3258</Point>
        <Point>7713,3259</Point>
        <Point>7717,3259</Point>
        <Point>7721,3262</Point>
        <Point>7725,3262</Point>
        <Point>7729,3264</Point>
        <Point>7733,3266</Point>
        <Point>7737,3267</Point>
        <Point>7741,3267</Point>
        <Point>7745,3268</Point>
        <Point>7749,3271</Point>
        <Point>7752,3272</Point>
        <Point>7756,3273</Point>
        <Point>7760,3274</Point>
        <Point>7764,3276</Point>
        <Point>7768,3276</Point>
        <Point>7772,3278</Point>
        <Point>7776,3279</Point>
        <Point>7780,3279</Point>
        <Point>7784,3280</Point>
        <Point>7788,3281</Point>
        <Point>7792,3281</Point>
        <Point>7796,3282</Point>
        <Point>7800,3283</Point>
        <Point>7803,3285</Point>
        <Point>7807,3285</Point>
        <Point>7811,3287</Point>
        <Point>7815,3288</Point>
        <Point>7819,3289</Point>
        <Point>7823,3290</Point>
        <Point>7827,3290</Point>
        <Point>7831,3292</Point>
        <Point>7835,3293</Point>
        <Point>7839,3293</Point>
        <Point>7843,3294</Point>
        <Point>7847,3296</Point>
        <Point>7850,3297</Point>
        <Point>7854,3298</Point>
        <Point>7858,3299</Point>
        <Point>7862,3300</Point>
        <Point>7866,3301</Point>
        <Point>7870,3303</Point>
        <Point>7874,3304</Point>
        <Point>7878,3305</Point>
        <Point>7882,3306</Point>
        <Point>7886,3307</Point>
        <Point>7890,3308</Point>
        <Point>7894,3309</Point>
        <Point>7898,3312</Point>
        <Point>7901,3312</Point>
        <Point>7905,3313</Point>
        <Point>7909,3314</Point>
        <Point>7913,3314</Point>
        <Point>7917,3315</Point>
        <Point>7921,3316</Point>
        <Point>7925,3317</Point>
        <Point>7929,3317</Point>
        <Point>7933,3319</Point>
        <Point>7937,3320</Point>
        <Point>7941,3321</Point>
        <Point>7945,3324</Point>
        <Point>7949,3325</Point>
        <Point>7952,3325</Point>
        <Point>7956,3326</Point>
        <Point>7960,3326</Point>
        <Point>7964,3327</Point>
        <Point>7968,3327</Point>
        <Point>7972,3327</Point>
        <Point>7976,3327</Point>
        <Point>7980,3327</Point>
        <Point>7984,3327</Point>
        <Point>7988,3327</Point>
        <Point>7992,3327</Point>
        <Point>7996,3327</Point>
        <Point>8000,3327</Point>
        <Point>8003,3327</Point>
        <Point>8007,3327</Point>
        <Point>8011,3327</Point>
        <Point>8015,3327</Point>
        <Point>8019,3327</Point>
        <Point>8023,3327</Point>
        <Point>8027,3327</Point>
        <Point>8031,3327</Point>
        <Point>8035,3327</Point>
        <Point>8039,3327</Point>
        <Point>8043,3327</Point>
        <Point>8047,3328</Point>
        <Point>8050,3329</Point>
        <Point>8054,3330</Point>
        <Point>8058,3331</Point>
        <Point>8062,3332</Point>
        <Point>8066,3334</Point>
        <Point>8070,3334</Point>
        <Point>8074,3335</Point>
        <Point>8078,3337</Point>
        <Point>8082,3337</Point>
        <Point>8086,3338</Point>
        <Point>8090,3339</Point>
        <Point>8094,3340</Point>
        <Point>8098,3342</Point>
        <Point>8101,3343</Point>
        <Point>8105,3345</Point>
        <Point>8109,3345</Point>
        <Point>8113,3347</Point>
        <Point>8117,3348</Point>
        <Point>8121,3350</Point>
        <Point>8125,3350</Point>
        <Point>8129,3350</Point>
        <Point>8133,3352</Point>
        <Point>8137,3352</Point>
        <Point>8141,3352</Point>
        <Point>8145,3355</Point>
        <Point>8149,3356</Point>
        <Point>8152,3357</Point>
        <Point>8156,3358</Point>
        <Point>8160,3360</Point>
        <Point>8164,3360</Point>
        <Point>8168,3361</Point>
        <Point>8172,3362</Point>
        <Point>8176,3362</Point>
        <Point>8180,3363</Point>
        <Point>8184,3364</Point>
        <Point>8188,3365</Point>
        <Point>8192,3367</Point>
        <Point>8196,3369</Point>
        <Point>8200,3369</Point>
        <Point>8203,3370</Point>
        <Point>8207,3370</Point>
        <Point>8211,3372</Point>
        <Point>8215,3373</Point>
        <Point>8219,3375</Point>
        <Point>8223,3375</Point>
        <Point>8227,3377</Point>
        <Point>8231,3378</Point>
        <Point>8235,3378</Point>
        <Point>8239,3380</Point>
        <Point>8243,3381</Point>
        <Point>8247,3382</Point>
        <Point>8250,3383</Point>
        <Point>8254,3384</Point>
        <Point>8258,3385</Point>
        <Point>8262,3386</Point>
        <Point>8266,3387</Point>
        <Point>8270,3387</Point>
        <Point>8274,3388</Point>
        <Point>8278,3390</Point>
        <Point>8282,3390</Point>
        <Point>8286,3392</Point>
        <Point>8290,3393</Point>
        <Point>8294,3395</Point>
        <Point>8298,3395</Point>
        <Point>8301,3396</Point>
        <Point>8305,3397</Point>
        <Point>8309,3399</Point>
        <Point>8313,3399</Point>
        <Point>8317,3400</Point>
        <Point>8321,3401</Point>
        <Point>8325,3401</Point>
        <Point>8329,3403</Point>
        <Point>8333,3403</Point>
        <Point>8337,3404</Point>
        <Point>8341,3404</Point>
        <Point>8345,3406</Point>
        <Point>8349,3408</Point>
        <Point>8352,3409</Point>
        <Point>8356,3409</Point>
        <Point>8360,3411</Point>
        <Point>8364,3411</Point>
        <Point>8368,3411</Point>
        <Point>8372,3412</Point>
        <Point>8376,3414</Point>
        <Point>8380,3414</Point>
        <Point>8384,3415</Point>
        <Point>8388,3418</Point>
        <Point>8392,3418</Point>
        <Point>8396,3419</Point>
        <Point>8400,3420</Point>
        <Point>8403,3420</Point>
        <Point>8407,3420</Point>
        <Point>8411,3420</Point>
        <Point>8415,3420</Point>
        <Point>8419,3420</Point>
        <Point>8423,3420</Point>
        <Point>8427,3421</Point>
        <Point>8431,3421</Point>
        <Point>8435,3421</Point>
        <Point>8439,3421</Point>
        <Point>8443,3421</Point>
        <Point>8447,3421</Point>
        <Point>8450,3421</Point>
        <Point>8454,3421</Point>
        <Point>8458,3422</Point>
        <Point>8462,3422</Point>
        <Point>8466,3424</Point>
        <Point>8470,3425</Point>
        <Point>8474,3426</Point>
        <Point>8478,3427</Point>
        <Point>8482,3429</Point>
        <Point>8486,3430</Point>
        <Point>8490,3432</Point>
        <Point>8494,3433</Point>
        <Point>8498,3433</Point>
        <Point>8501,3434</Point>
        <Point>8505,3435</Point>
        <Point>8509,3435</Point>
        <Point>8513,3436</Point>
        <Point>8517,3436</Point>
        <Point>8521,3437</Point>
        <Point>8525,3439</Point>
        <Point>8529,3441</Point>
        <Point>8533,3441</Point>
        <Point>8537,3444</Point>
        <Point>8541,3445</Point>
        <Point>8545,3445</Point>
        <Point>8549,3446</Point>
        <Point>8552,3448</Point>
        <Point>8556,3448</Point>
        <Point>8560,3448</Point>
        <Point>8564,3449</Point>
        <Point>8568,3449</Point>
        <Point>8572,3451</Point>
        <Point>8576,3452</Point>
        <Point>8580,3452</Point>
        <Point>8584,3454</Point>
        <Point>8588,3454</Point>
        <Point>8592,3456</Point>
        <Point>8596,3457</Point>
        <Point>8600,3458</Point>
        <Point>8603,3459</Point>
        <Point>8607,3461</Point>
        <Point>8611,3461</Point>
        <Point>8615,3462</Point>
        <Point>8619,3463</Point>
        <Point>8623,3464</Point>
        <Point>8627,3466</Point>
        <Point>8631,3467</Point>
        <Point>8635,3467</Point>
        <Point>8639,3469</Point>
        <Point>8643,3470</Point>
        <Point>8647,3470</Point>
        <Point>8650,3471</Point>
        <Point>8654,3472</Point>
        <Point>8658,3473</Point>
        <Point>8662,3473</Point>
        <Point>8666,3473</Point>
        <Point>8670,3475</Point>
        <Point>8674,3477</Point>
        <Point>8678,3478</Point>
        <Point>8682,3479</Point>
        <Point>8686,3481</Point>
        <Point>8690,3481</Point>
        <Point>8694,3482</Point>
        <Point>8698,3482</Point>
        <Point>8701,3482</Point>
        <Point>8705,3483</Point>
        <Point>8709,3485</Point>
        <Point>8713,3486</Point>
        <Point>8717,3487</Point>
        <Point>8721,3488</Point>
        <Point>8725,3489</Point>
        <Point>8729,3490</Point>
        <Point>8733,3492</Point>
        <Point>8737,3493</Point>
        <Point>8741,3494</Point>
        <Point>8745,3496</Point>
        <Point>8749,3497</Point>
        <Point>8752,3498</Point>
        <Point>8756,3499</Point>
        <Point>8760,3499</Point>
        <Point>8764,3500</Point>
        <Point>8768,3502</Point>
        <Point>8772,3503</Point>
        <Point>8776,3504</Point>
        <Point>8780,3505</Point>
        <Point>8784,3505</Point>
        <Point>8788,3506</Point>
        <Point>8792,3506</Point>
        <Point>8796,3506</Point>
        <Point>8800,3507</Point>
        <Point>8803,3507</Point>
        <Point>8807,3510</Point>
        <Point>8811,3510</Point>
        <Point>8815,3512</Point>
        <Point>8819,3512</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
